table.blue-price-list,
.mainView table.blue-price-list
{
  background-color: rgb(186,224,245); 
  border-spacing: 0px;
  border-collapse: collapse;
}

table.blue-price-list td,
table.blue-price-list th
{
  padding: 2px;
  border-style: solid; 
  border-width: 1px;
  border-color: black;
  vertical-align: top;
}

.blue1
{
  background-color: rgb(186,224,245); 
}

.blue2
{
  background-color: rgb(156,194,215); 
}

.blue3
{
  background-color: rgb(156,204,235); 
  background-color: rgb(176,214,235); 
}

.price
{
  text-align: right;
  color: maroon;
}

.price-bold
{
  text-align: right;
  color: maroon;
  font-weight: bold;
}
